<template>
  <v-container style="height:100%">
    <todos-component />
  </v-container>
</template>

<script>
import TodosComponent from "@/modules/todos/components/index.vue";

export default {
  components: {
    "todos-component": TodosComponent
  }
};
</script>
